form 
{
	margin:0px;
	padding:0px;
	width:500px;
}

#autocomplete 
{
	margin:0;
	padding:0;
	border:solid 1px #82A1CD;
	background-color:#D8E2EF;
	width:500px;
}
/*
li
{
	margin:0px;
	padding:0px;
	list-style: none;
	border-top: 1px solid #D8E2EF;
}

a
{
	display: block;
	text-decoration: none;

}
a:hover
{
	background-color: White;
}

.itemOver
{
	display: block;
	background-color: White;
	border-bottom: 1px solid #D8E2EF;
}
*/
li {
	margin: 0em;
	padding: 0em;
	background-color: #D8E2EF;
	list-style: none;
	border-top: 1px solid #D8E2EF; 				/* Hack pour la hauteur des li dans IE */
}
/** Note : le sélecteur #menu li > a ne fonctionne pas sous IE **/
li a {
	display: block;
	padding: 0em;
	margin: 0em;
	color: #2E62AA;
	text-decoration: none;
	width: 100%;
}
li a:visited {
	color:#2E62AA;
}
li a:hover {
	background-color: #82A1CD;
	color: white;
}